#wrapper{
	background:url(http://ue2.17173.itc.cn/images/avl/2011/wrapper.gif) center top repeat-y;
}

#wrapper-top{
	background:url(http://images.17173.com/2011/avl/wrapper-top-2.jpg) center top no-repeat;
}

#wrapper-bottom{
	background:url(http://ue2.17173.itc.cn/images/avl/2011/wrapper-bottom.jpg) center bottom no-repeat;
}

#header, #content, #footer{
	width:1000px;
	margin:0 auto;
}

/*the header*/
.logo{
	display:block;
	width:513px;
	height:280px;
}

.nav-box{
	padding:18px 60px 0 60px;
}

.nav-list li{
	float:left;
	font-size:12px;
	color:#fff;
	line-height:22px;
	
}

.nav-list{
	margin-top:5px;
}

.nav-list li a{
	font-size:12px;
	color:#fff;
	margin:0 7px;
	white-space:nowrap;
	word-break:keep-all;
}

.nav-list li a:hover{
	text-decoration:underline;
}

/*the content*/
#content{
	padding:23px 0;
	+padding:23px 0 0 0;
	_padding:23px 0 0 0;
}

.w175{
	width:175px;
}

.w650{
	width:650px;
}

.channel{
	width:151px;
	margin:0 auto;
}

.channel li{
	width:151px;
	height:76px;
	overflow:hidden;
}

.channel li a{
	display:block;
	width:151px;
	height:76px;
	overflow:hidden;
	background:url(http://ue1.17173.itc.cn/images/avl/2011/sprite.gif) 0 0 no-repeat;
}

.channel li a img{
	width:135px;
	height:60px;
	border:1px solid #000;
	margin:7px 0 0 7px;
}

.sidebar-title{
	width:130px;
	height:36px;
	background:url(http://ue1.17173.itc.cn/images/avl/2011/sprite.gif) -180px 0 no-repeat;
	color:#fff;
	font-size:12px;
	padding:30px 25px 0 20px;
	margin:5px 0;
}

.sidebar h2{
	/*width:90px;*/
	
}

.sidebar span a{
	font-size:12px;
	color:#fff;
}

.showlist-1 li{
	padding-left:17px;
	line-height:22px;
	background:url(http://ue3.17173.itc.cn/images/avl/2011/icon.gif) 7px 10px no-repeat;
}

.showlist-1 li, .showlist-1 li a{
	font-size:12px;
	color:#537496;
	font-family:"ËÎÌå";
}

.showlist-1 li a:hover{
	text-decoration:underline;
}

.some-link{
	width:140px;
	margin:0 auto;
	padding:5px 0;
}

.some-link a, .some-link{
	font-size:12px;
	color:#ff910b;
	font-weight:bold;
}

.some-link a{
	padding:0px 5px 0 6px;
}

.some-link a:hover{
	text-decoration:underline;
}

.showlist-2 li, .showlist-2 li a{
	font-size:12px;
	color:#537496;
}

.showlist-2 li{
	padding-left:15px;
	line-height:22px;
}

.showlist-2 li a:hover{
	text-decoration:underline;
}

 /*the mid-box*/
.w284{
	width:284px;
}

.w366{
	width:366px;
}
 
.mid-box{
	width:650px;
	background:url(http://ue2.17173.itc.cn/images/avl/2011/mid-box.gif) center top repeat-y;
}

.mid-box-top{
	width:650px;
	background:url(http://ue1.17173.itc.cn/images/avl/2011/mid-box-top.jpg) center top no-repeat;
}

.mid-box-bottom{
	width:650px;
	padding:45px 0 15px 0;
	background:url(http://ue1.17173.itc.cn/images/avl/2011/mid-box-bottom.jpg) center bottom no-repeat;
}

.focus-box{
	width:271px;
	height:355px;
	padding-top:10px;
	margin-left:13px;
	background:url(http://ue1.17173.itc.cn/images/avl/2011/sprite.gif) 0 -80px no-repeat;
}

.focus{
	width:245px;
	height:340px;
	border:1px solid #d0a016;
	margin:0 auto;
}

.import-news{
	text-align:center;
	margin:0 5px;
	border-bottom:1px dotted #5b6462;
}

.import-news h3 a{
	color:#ffa721;
	font-size:18px;
	font-family:"Î¢ÈíÑÅºÚ";
	font-weight:bold;
}

.import-news h3 a:hover{
	text-decoration:underline;
}

.import-news-list a{
	font-size:12px;
	color:#e3b872;
}

.import-news-list{
	margin-bottom:8px;
}

.import-news-list a:hover{
	text-decoration:underline;
}

.showlist{ padding:2px 5px 0 10px; margin:0 auto; }

.showlist li{height:20px;padding:2px 0 2px 10px; margin:0;}

.showlist li,.showlist li a{line-height:20px; font-size:14px; color:#b9bbbd; text-decoration:none;}

.showlist li a:hover{line-height:20px;text-decoration: underline;}

.showlist li span{ float:right; width:63px; font-size:12px; color:#537496; height:20px; line-height:20px; text-align:center;}

.search-box{
	padding:5px 0 0 22px;
}

.search-tab{
	padding-bottom:5px;
}

.search-tab a{
	font-size:12px;
	color:#e8c523;
}

.search-tab a.current{
	font-size:12px;
	color:#ff0000;
	font-weight:bold;
}

.search-tab a:hover{
	text-decoration:underline;
}

.search-text{
	width:185px;
	height:19px;
	border:1px solid #aa8662;
	color:#e8c523;
	font-size:12px;
	background:#1c0901;
	vertical-align:middle;
}

.search-btn{
	width:62px;
	height:20px;
	background:url(http://ue3.17173.itc.cn/images/avl/2011/icon.gif) 0 -25px no-repeat;
	color:#fff;
	line-height:20px;
	text-align:center;
	font-size:12px;
	border:none;
	cursor:pointer;
	vertical-align:middle;
}

.w625-box{
	width:625px;
	margin:0 auto;
	background:url(http://ue1.17173.itc.cn/images/avl/2011/w625-box.gif) center top repeat-y;
	margin-bottom:5px;
}

.w625-top{
	width:625px;
	background:url(http://ue3.17173.itc.cn/images/avl/2011/w625-top.jpg) center top no-repeat;
}

.w625-bottom{
	width:625px;
	padding-bottom:14px;
	background:url(http://ue2.17173.itc.cn/images/avl/2011/w625-bottom.jpg) center bottom no-repeat;
}

.w312{
	width:312px;
}

.mid-title{
	height:25px;
	padding-top:15px;
}

.mid-title h2{
	font-size:14px;
	color:#fff;
	font-weight:bold;
	padding-left:25px;
}

.mid-title span{
	padding-right:10px;
}

.mid-title span a{
	color:#fff;
	font-size:12px;
}

.showlist-3{ padding:2px 5px 0 20px; margin:0 auto; }

.showlist-3 li{height:20px;padding:2px 0 2px 10px; margin:0;background:url(http://ue3.17173.itc.cn/images/avl/2011/icon.gif) 0 -55px no-repeat;}

.showlist-3 li,.showlist-3 li a{line-height:20px; font-size:12px; color:#ff910b; text-decoration:none;}

.showlist-3 li a:hover{line-height:20px;text-decoration: underline;}

.showlist-3 li span{ float:right; width:53px; font-size:12px; color:#537496; height:20px; line-height:20px; text-align:center;}

.img-list li{
	float:left;
	padding:9px 0 9px 22px;
}

.img-list li a{
	display:block;
	width:120px;
	height:90px;
}

.img-list img{
	width:120px;
	height:90px;
}

.w185{
	width:185px;
}

.w440{
	width:440px;
}

/*the footer*/

#footer { font-family: Verdana, Arial, Helvetica, sans-serif;margin:0px auto; clear: both; width: 960px; font-size: 12px; margin-top:30px;}
#footerLogo{ text-align: right; width: 280px; float: left; height:86px;background:url(http://ue2.17173.itc.cn/images/avl/2011/footer-logo.jpg) right top no-repeat;margin-top:5px;}
#footerText{ margin: 0px 0px 0px 40px;padding-top:10px; float: left; width: 550px; }
#footerText{ text-align: left; line-height: 15px;  color: #797979; text-decoration: none;  }
#footerText a:link,#footerText a:visited,#footerText a:active{ text-align: left;color: #797979;}
#footerText a:hover{text-decoration:underline;}
#footerText p{ line-height: 15pt;}
#footerText span{padding: 0px 3px; }



/* ÓÎÏ·°Ù¿Æ*/
.gameWikiNav{ width:415px; background:#fff; height:197px;margin:0 auto; margin-top:10px;}
.gameWikiNav .content{clear:both;}


.gameWikiL{ width:415px;overflow:hidden;} 
.gameWikiR{ width:230px; overflow:hidden;}


.gameSearchNav{ height:30px; padding-top:5px;  padding-left:15px;}
.gameSearchNav span.title{background:url(http://ue2.17173.itc.cn/images/avl/2011/gameWikiNav-ico.gif) -27px 0px no-repeat; padding-left:20px; padding-right:10px; color:#000000; font-size:14px; font-weight:bold;}
.gameSearchNav .inputStyle01{ width:199px; height:21px; line-height:21px; padding-left:3px; border:#d3d3d3 solid 1px;}
.gameSearchNav .btn{ background:url(http://ue2.17173.itc.cn/images/avl/2011/gameWikiNav-ico.gif) 0px -27px no-repeat; width:41px; height:21px; line-height:21px; cursor:pointer; color:#FFFFFF; text-align:center; border:none;}
.gameSearchNav .btn2{ background-position:0px -57px;}

.gameTabListNav{ padding-top:7px;}
.gameTabListNav dl{}
.gameTabListNav dl dt{font-size:12px; font-weight:bold; color:#cc0000; height:28px; line-height:28px; background:url(http://ue3.17173.itc.cn/images/avl/2011/tab.png) 0px -27px repeat-x;}
.gameTabListNav dl dd{line-height:17px; color:#000000;}
.gameTabListNav dl dd .content{ background:none; padding:5px 5px 3px 5px; clear:both; border:none;}



.gameTabListNav dl.tab{ }
.gameTabListNav dl.tab dt{background:url(http://ue3.17173.itc.cn/images/avl/2011/tab.gif) right 0px repeat-x; height:28px;}
.gameTabListNav dl.tab dt ul{float:left; text-align:left; padding-left:9px; }
.gameTabListNav dl.tab dt ul li{list-style:none; display:inline; float:left; height:28px; line-height:28px; padding-right:1px; background:url(http://ue3.17173.itc.cn/images/avl/2011/tab.gif) right -56px no-repeat; text-align:center; overflow:hidden; margin-right:5px;}
.gameTabListNav dl.tab dt ul li:hover,.gameTabListNav dl.tab dt ul li.hover{list-style:none; display:inline; float:left;  height:28px; line-height:28px; background:url(http://ue3.17173.itc.cn/images/avl/2011/tab.gif) right -28px no-repeat; text-align:center;}
.gameTabListNav dl.tab dt ul li a{ float:left; height:28px; line-height:28px; display:block; color:#5d5d5d; padding:0px 10px; font-weight:bold; background:url(http://ue3.17173.itc.cn/images/avl/2011/tab.gif) left -56px no-repeat;}
.gameTabListNav dl.tab dt ul li a:hover,.gameTabListNav dl.tab dt ul li.hover a{float:left; height:28px; line-height:28px; display:block; color:#a80002; text-decoration:none; padding:0px 10px; font-weight:bold; background:url(http://ue3.17173.itc.cn/images/avl/2011/tab.gif) left -28px no-repeat;}



ul.gameWikiList{}
ul.gameWikiList li{ color:#333333; clear:both;}
ul.gameWikiList li.th{ font-weight:bold; color:#747474;}
ul.gameWikiList li.th span.title{text-align:center;}
ul.gameWikiList li span{ float:left; display:inline-block; height:18px; line-height:18px;}
ul.gameWikiList li span.title{ width:230px;}
ul.gameWikiList li span.title a{ background:url(http://ue2.17173.itc.cn/images/avl/2011/point.gif) left center no-repeat; padding-left:10px; display:block; color:#333333;}
ul.gameWikiList li span.num{width:53px; text-align:center;}
ul.gameWikiList li span.state{width:53px; text-align:center;}
ul.gameWikiList li span.time{width:53px; text-align:center;}

.Normal_Pagebar { 
	padding:3px;
	text-align:center;
	clear:both;
	font-family:Arial;
	font-size:12px;
	color:#747474;
	
}
.Normal_Pagebar a,.Normal_Pagebar .page_now,.Normal_Pagebar .disabled { padding-right: 5px; padding-left: 5px; padding-bottom:1px; margin-right: 1px; padding-top: 1px; text-decoration: none; background:#FFFFFF; font-weight:normal; color:#747474; border:#d3d3d3 solid 1px;}

.Normal_Pagebar a{color:#747474;}
.Normal_Pagebar a:hover {
	 color:#a80002;
}
.Normal_Pagebar .page_now ,.Normal_Pagebar .disabled{
	 padding-right: 5px; padding-left: 5px; padding-bottom: 1px; margin-right: 1px; padding-top: 1px; background:#FFFFFF; font-weight:bold; 
}	
.Normal_Pagebar .page_now{background:#a80002; border:none; color:#FFFFFF; border:#a80002 solid 1px;}




ul.gameWikiLogoList{ padding:20px 0px 0px 13px;}
ul.gameWikiLogoList li{ width:160px; height:60px; margin-bottom:12px;}
ul.gameWikiLogoList li img{width:160px; height:60px;}



/*the subpage*/
.w815-box{
	width:815px;
	background:url(http://ue3.17173.itc.cn/images/avl/2011/w815-box.gif) center top repeat-y;
	margin-left:10px;
	display:inline;
}

.w815-top{
	width:815px;
	background:url(http://ue2.17173.itc.cn/images/avl/2011/w815-top.gif) center top no-repeat;
}

.w815-bottom{
	width:815px;
	background:url(http://ue2.17173.itc.cn/images/avl/2011/w815-bottom.gif) center bottom no-repeat;
}

.w815-title{
	height:35px;
}

.w815-title h3{
	color:#b9bbbd;
	padding-left:33px;
	line-height:40px;
	font-size:14px;
	font-weight:bold;
}

.location{
	color:#b9bbbd;
	padding-right:33px;
	line-height:40px;
	font-size:12px;
}

.location a{
	color:#b9bbbd;
}

.location a:hover{
	text-decoration:underline;
}

.w815-con{
	padding:50px 29px 20px 29px;
}

.w815-con h1{
	color:#ff910b;
	font-size:16px;
	font-weight:bold;
	text-align:center;
}

.article-box{
	min-height:910px;
	_height:910px;
}

.article-box{color:#b9bbbd;}

.article-box a{color:#ff910b;}

.article-info{
	color:#707070;
	font-size:12px;
	padding:15px 10px;
}

.article-info a{
	color:#1c6ec5;
}

.article-info a:hover{
	text-decoration:underline;
}

.pl70{
	padding-left:70px;
}

.message{
	padding-left:15px;
	background:url(http://ue2.17173.itc.cn/images/avl/2011/icon.gif) 0 -87px no-repeat;}
.nav-box{width:880px;}

.nav-list{
	width:880px;
}
